Permalink
Fetching contributors…
Cannot retrieve contributors at this time
56 lines (50 sloc) 1.75 KB
# Generated by jeweler
# DO NOT EDIT THIS FILE DIRECTLY
# Instead, edit Jeweler::Tasks in Rakefile, and run the gemspec command
# -*- encoding: utf-8 -*-
Gem::Specification.new do |s|
s.name = %q{lardawge-rfm}
s.version = "1.4.1"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Geoff Coffey", "Mufaddal Khumri", "Atsushi Matsuo", "Larry Sprock"]
s.date = %q{2010-06-28}
s.description = %q{Rfm brings your FileMaker data to Ruby. Now your Ruby scripts and Rails applications can talk directly to your FileMaker server.}
s.email = %q{http://groups.google.com/group/rfmcommunity}
s.extra_rdoc_files = [
"LICENSE",
"README.rdoc"
]
s.files = [
"lib/rfm.rb",
"lib/rfm/database.rb",
"lib/rfm/error.rb",
"lib/rfm/layout.rb",
"lib/rfm/metadata/field.rb",
"lib/rfm/metadata/script.rb",
"lib/rfm/record.rb",
"lib/rfm/resultset.rb",
"lib/rfm/server.rb",
"lib/rfm/utilities/case_insensitive_hash.rb",
"lib/rfm/utilities/factory.rb"
]
s.homepage = %q{http://sixfriedrice.com/wp/products/rfm/}
s.rdoc_options = ["--line-numbers", "--main", "README.rdoc"]
s.require_paths = ["lib"]
s.rubygems_version = %q{1.3.7}
s.summary = %q{Ruby to Filemaker adapter}
s.test_files = [
"spec/rfm/error_spec.rb",
"spec/spec_helper.rb"
]
if s.respond_to? :specification_version then
current_version = Gem::Specification::CURRENT_SPECIFICATION_VERSION
s.specification_version = 3
if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
s.add_runtime_dependency(%q<nokogiri>, [">= 0"])
else
s.add_dependency(%q<nokogiri>, [">= 0"])
end
else
s.add_dependency(%q<nokogiri>, [">= 0"])
end
end